.. _vim.fault.ExpiredFeatureLicense: ../../vim/fault/ExpiredFeatureLicense.rst


vim.fault.ExpiredAddonLicense
=============================
    :extends:

        `vim.fault.ExpiredFeatureLicense`_

  An ExpiredAddonLicense fault is thrown if an attempt to acquire an Addon license 'feature failed for count 'count'.

Attributes:




